body {
	background-color: rgb(36, 98, 122);
	background-image: url("images/swimming_bg.jpg");
	background-attachment: fixed;
	background-origin: padding-box;
	background-size: cover;
	color: white;
  font-family: Segoe UI, Helvetica, sans-serif;
}

.neon-text {
    font-size: 3rem;
    color: #fff;
    text-shadow: 0 0 5px #00fff2, 0 0 10px #0099ff, 0 0 20px #00ffaa, 0 0 40px #0059ff;
    animation: glow 1s infinite alternate;
	text-align: center;
}

.navigator {
	background: linear-gradient(0deg, rgb(24, 95, 158) 0%, rgba(8, 23, 41) 100%);
	padding: 12px;
	border-style: solid;
  border-width: 1px;
  border-color: rgb(46, 109, 148);
  box-shadow: inset 0 0 20px #345c98;
}

.navigator-button {
	display: inline-block;
	clear: both;
}

.navigator a {
	color: white;
	text-shadow: 0 0 5px #ffffff;
	font-size: 1.2rem;
	text-decoration: none;
}

.navigator ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: right;
}

.navigator ul li :hover {
	color: silver;
}

.navigator ul li {
	display: inline;
}

.container {
	background-color: rgb(16, 32, 43);
	width: 920px;
	margin: auto;
	padding: 4px;
  border-style: solid;
	border-width: 1px;
  border-color: rgb(23, 46, 94);
}

.album {
  width: 128px;
  height: 128px;
}

.album-container {
  position: relative;
  width: 128px;
  height: 128px;
  display: inline-block;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  background: linear-gradient(321deg,rgba(207, 207, 207, 0.04) 50%, rgba(255, 255, 255, 0.2) 100%);
}

.album-container:hover .overlay {
  background: linear-gradient(321deg,rgba(207, 207, 207, 0.1) 50%, rgba(255, 255, 255, 0.8) 100%);
}

.container-textbox {
	background: linear-gradient(0deg, rgb(17, 33, 43) 0%, rgba(9, 17, 31) 100%);
	margin: auto;
	padding: 4px;
	font-size: 12px;
	border-style: solid;
  border-width: 1px;
  border-color: rgb(21, 39, 76);
  box-shadow: inset 0 0 100px #212c45;
}

.footer {
	background: linear-gradient(0deg, rgb(24, 95, 158) 0%, rgba(8, 23, 41) 100%);
	padding: 4px;
	font-size: 9px;
	border-style: solid;
	border-width: 1px;
  border-color: rgb(46, 109, 148);
  box-shadow: inset 0 0 20px #345c98;
}